## assaultcube-data 1.0.4+repack1

=== debian/changelog ===
assaultcube-data (1.0.4+repack1-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: fix typo in short description

  [ Gonéri Le Bouder ]
  * Upgrade to 1.0.4
  * bump standards-version to 3.8.4
  * Add Depends: ${misc:Depends} just to avoid a lintian warning
  * Add a debian/source/format file for the same reason

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 02 Apr 2010 23:37:55 +0200

assaultcube-data (1.0.2+repack1-1) unstable; urgency=low

  * Initial release (Closes: #435809) 

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 30 Jul 2009 16:25:27 +0200
