=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	mkdir ../repack
	uscan --force-download --destdir ../repack
	( \
		cd ../repack ;\
		tar xf AssaultCube_v1.0.2.tar.bz2 ;\
		rm -rf AssaultCube_v1.0.2/bin_unix ;\
		rm -rf AssaultCube_v1.0.2/source ;\
		GZIP="--best" tar -czf assaultcube-data_1.0.2+repack1.orig.tar.gz AssaultCube_v1.0.2 ;\
		mv assaultcube-data_1.0.2+repack1.orig.tar.gz .. ;\
	)
	rm -rf ../repack


build:
	# nothing


clean:
	dh_testdir
	dh_testroot
	dh_clean 

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install config usr/share/games/assaultcube
	dh_install packages usr/share/games/assaultcube
	dh_install bot usr/share/games/assaultcube
	find debian/assaultcube-data -type f ! -name 'rules' -exec chmod 644 {} \;
	find debian/assaultcube-data -name 'license.txt' -exec rm {} \;

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs docs README.html
	dh_installexamples
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
