## assaultcube-data 1.1.0.4%2Brepack1

=== debian/control ===
Source: assaultcube-data
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/non-free/packages/trunk/assaultcube-data/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/non-free/packages/trunk/assaultcube-data/?view=log
Homepage: http://assault.cubers.net/

Package: assaultcube-data
Architecture: all
Depends: ${misc:Depends}
Breaks: assaultcube (<< 1.1.0.4+dfsg2-1)
Replaces: assaultcube (<< 1.1.0.4+dfsg2-1)
Description: data files and documentation for AssaultCube
 AssaultCube, formerly ActionCube, is a first-person-shooter based on the
 game Cube. Set in a realistic looking environment, as far as that's
 possible with this engine, while gameplay stays fast and arcade. This
 game is all about team oriented multiplayer fun.
 .
 This package contains data used by AssaultCube, and external documentation in
 HTML format.
