## assaultcube-data 1.1.0.4+repack1

=== debian/changelog ===
assaultcube-data (1.1.0.4+repack1-1) unstable; urgency=low

  * New upstream version.
  * Update debian/watch
  * Update rules file for new version 1.1.0.4
    - Re-hardcode version number in get-orig-source
    - Remove installing of nonexistent bot directory
  * Bump standards-version to 3.9.2
  * Fix typo in Vcs-Browser:
  * Replace Uploader: -> Arand
  * Quote docs/package_copyrights.txt (with modifications) and all
    license.txt files in debian/copyright
  * Rewrite manpages with content from website and move to assaultcube-data
    due to the CC-BY-NC license of this content

 -- Arand Nash <ienorand@gmail.com>  Sun, 08 May 2011 07:38:11 +0100
