=== debian/control ===
Source: assaultcube-data
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Arand Nash <ienorand@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/non-free/packages/trunk/assaultcube-data/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/non-free/packages/trunk/assaultcube-data/?op=log
Homepage: http://assault.cubers.net/

Package: assaultcube-data
Architecture: all
Depends: ${misc:Depends}
Recommends: assaultcube
Description: data files for Assault Cube
 AssaultCube, formerly ActionCube, is a first-person-shooter based on the
 game Cube. Set in a realistic looking environment, as far as that's
 possible with this engine, while gameplay stays fast and arcade. This
 game is all about team oriented multiplayer fun.
 .
 This package contains data used by Assault Cube
