=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,12 @@
 	uscan --force-download --destdir ../repack
 	( \
 		cd ../repack ;\
-		tar xf AssaultCube_v1.0.2.tar.bz2 ;\
-		rm -rf AssaultCube_v1.0.2/bin_unix ;\
-		rm -rf AssaultCube_v1.0.2/source ;\
-		GZIP="--best" tar -czf assaultcube-data_1.0.2+repack1.orig.tar.gz AssaultCube_v1.0.2 ;\
-		mv assaultcube-data_1.0.2+repack1.orig.tar.gz .. ;\
+		tar xf AssaultCube_v1.1.0.4.tar.bz2 ;\
+		rm -rf AssaultCube_v1.1.0.4/bin_unix ;\
+		GZIP="--best" tar -czf assaultcube-data_1.1.0.4+repack1.orig.tar.gz AssaultCube_v1.1.0.4 ;\
+		mv assaultcube-data_1.1.0.4+repack1.orig.tar.gz .. ;\
 	)
 	rm -rf ../repack
-
 
 build:
 	# nothing
@@ -21,7 +19,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	dh_clean 
+	dh_clean
 
 install:
 	dh_testdir
@@ -30,7 +28,6 @@
 	dh_installdirs
 	dh_install config usr/share/games/assaultcube
 	dh_install packages usr/share/games/assaultcube
-	dh_install bot usr/share/games/assaultcube
 	find debian/assaultcube-data -type f ! -name 'rules' -exec chmod 644 {} \;
 	find debian/assaultcube-data -name 'license.txt' -exec rm {} \;
