## assaultcube-data 1.2.0.2+repack1

=== debian/changelog ===
assaultcube-data (1.2.0.2+repack1-0ubuntu1) wily; urgency=medium

  * Pull from Debian unreleased VCS.
  * New upstream release.
  * d/control:
    - Build-depend on imagemagick
    - Add breaks/replaces on assaultcube (<< 1.1.0.4+dfsg2-1)
  * d/rules:
    - Update the icon conversion to the already provided icon.
    - Update get-orig-source to download the current version.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 13 Feb 2015 03:04:14 -0500

assaultcube-data (1.1.0.4+repack1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to upgrade from squeeze - trying to overwrite
    /usr/share/man/man6/assaultcube-server.6.gz":
    Add versioned Breaks/Replaces on assaultcube.
    Thanks to Andreas Beckmann for the bug report and patch.
    (Closes: #706764)

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 May 2013 15:26:57 +0200

assaultcube-data (1.1.0.4+repack1-2) unstable; urgency=low

  [ Martin Erik Werner]
  * Install tutorial demo in assaultcube-data as well
  * Install external documentation and register with doc-base
  * Update debian/rules to dh7 format
  * Update manpages
    - CC-BY-NC-SA (previous license was incorrect given content used)
    - Few formatting fixes
    - Add info about --wizard option
  * Update debian/copyright
    - Note license of manpages
    - "Files:" headers now pointing at directory instead of license file.
    - Copyright of documentation
  * Update VCS-browse control field, op=log -> view=log
  * Change all Arand -> Martin; same person, now with real name

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Wed, 02 Nov 2011 08:26:42 +0100
