=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@

override_dh_install:
	install -d debian/assaultcube-data/usr/share/pixmaps
	install -d debian/assaultcube-data/usr/share/icons/hicolor
	cd debian/assaultcube-data/usr/share/icons/hicolor && \
		install -d 16x16/apps 24x24/apps 32x32/apps 48x48/apps \
			256x256/apps
	convert docs/images/favicon.ico[2] \
		debian/assaultcube-data/usr/share/pixmaps/assaultcube.xpm
	convert docs/images/favicon.ico[4] \
		debian/assaultcube-data/usr/share/icons/hicolor/16x16/apps/assaultcube.png
	convert docs/images/favicon.ico[3] \
		debian/assaultcube-data/usr/share/icons/hicolor/24x24/apps/assaultcube.png
	convert docs/images/favicon.ico[2] \
		debian/assaultcube-data/usr/share/icons/hicolor/32x32/apps/assaultcube.png
	convert docs/images/favicon.ico[1] \
		debian/assaultcube-data/usr/share/icons/hicolor/48x48/apps/assaultcube.png
	convert docs/images/favicon.ico[0] \
		debian/assaultcube-data/usr/share/icons/hicolor/256x256/apps/assaultcube.png
	dh_install --exclude="license.txt" --exclude="package_copyrights.txt"
	find debian/assaultcube-data -type f ! -name 'rules' -exec chmod 644 {} \;

VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+]+).*,\1,p')
DIR=AssaultCube_v$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+]+).*,\1,p')
DEB_VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
DEB_DIR=assaultcube-data-$(VER)+repack1
TARBALL=assaultcube-data_$(DEB_VER).orig.tar.bz2
get-orig-source:
	uscan --noconf --rename --force-download --download-current-version --destdir=.
	rm -rf $(DIR) $(DEB_DIR)
	tar -xjf assaultcube-data_$(VER).orig.tar.bz2
	mv $(DIR) $(DEB_DIR)
	rm -rf $(DEB_DIR)/bin_unix/
	tar -cj --owner root --group root --mode a+rX \
		-f $(TARBALL) $(DEB_DIR)
	rm -rf $(DEB_DIR)
