=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack\d+$//g \
 http://sf.net/actiongame/AssaultCube_v([\.0-9]+)\.tar\.bz2
