## assaultcube-data 1.2.0.2.1

=== debian/changelog ===
assaultcube-data (1.2.0.2.1-3) unstable; urgency=medium

  * debian/control:
    + Add Multi-Arch: foreign to all the binary packages.
    + Changed versioned in breaks/replaces to avoid version conflict.
  * debian/copyright:
    + Modified upstream URL in "Source:".
  * debian/upstream:
    - Signed non-upstream key removed.
    + Updated upstream URL information in metadata.
  * Updated upstream URL in debian/watch.

 -- Carlos Donizete Froes <coringao@riseup.net>  Mon, 16 Sep 2019 21:14:20 -0300

assaultcube-data (1.2.0.2.1-2) unstable; urgency=medium

  * New maintainer (Closes: #728191)
  * Changed upstream VCS-fields. Moved to salsa.d.o. (Closes: #900466)

 -- Carlos Donizete Froes <coringao@riseup.net>  Wed, 07 Aug 2019 22:37:02 -0300

assaultcube-data (1.2.0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/changelog: Corrected file containing white space.
  * debian/control:
    + Bumped Standards-Version to 4.4.0.
    - Changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 12.
    + Changed upstream Vcs-* URLs in salsa.d.g.
    + Long description organized.
  * debian/copyright licenses organized.
  * Removed files (outdated):
    - d/compat.
    - d/assaultcube-data.doc-base.
  * debian/assaultcube-data.install and debian/assaultcube-data.links reviewed.
  * debian/upstream: Included metadata and signature key.
  * debian/rules:
    - Changed and removed get-orig-source and version checking.
  * debian/watch: Changed to personal git mirrored in upstream git.

 -- Carlos Donizete Froes <coringao@riseup.net>  Sun, 04 Aug 2019 22:13:16 -0300
