=== debian/control ===
Source: assaultcube-data
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Carlos Donizete Froes <coringao@riseup.net>
Build-Depends: debhelper-compat (= 12)
XS-Autobuild: yes
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/games-team/assaultcube-data.git
Vcs-Browser: https://salsa.debian.org/games-team/assaultcube-data
Homepage: http://assault.cubers.net

Package: assaultcube-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: assaultcube (<< 1.2.0.2)
Replaces: assaultcube (<< 1.2.0.2)
Suggests: assaultcube
Description: data files and documentation for AssaultCube
 AssaultCube, formerly ActionCube, is a first-person-shooter based on the
 game Cube. Set in a realistic looking environment, as far as that's
 possible with this engine, while gameplay stays fast and arcade. This
 game is all about team oriented multiplayer fun.
 .
 This package contains data used by AssaultCube, and external documentation in
 HTML format.
