=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/assaultcube-$1\.tar\.gz/ \
  https://github.com/assaultcube/AC/tags .*/v?(\d\S+)\.tar\.gz
